<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;08db8135-cbc8-4038-ac5e-794211a70cfd&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfigjNWvZgvD37Gis-zF79F3c5L2aiSznbDFaoab2HOenZa2Qd7VU73oikQ7CUd_0Bt44oE3NNADqkNVQenSm7sTblkQrAjV_deYtkCJ1V2smaVZh6Cs6YXVFFnh8PTyYVVxeXTh4VmKG57fkxztdcV2sSWgZca47CYVvz1lMsA&quot;,&quot;token_expiry_millis&quot;:1773397069984}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;08db8135-cbc8-4038-ac5e-794211a70cfd&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;phyllis_hush&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfigjNWvZgvD37Gis-zF79F3c5L2aiSznbDFaoab2HOenZa2Qd7VU73oikQ7CUd_0Bt44oE3NNADqkNVQenSm7sTblkQrAjV_deYtkCJ1V2smaVZh6Cs6YXVFFnh8PTyYVVxeXTh4VmKG57fkxztdcV2sSWgZca47CYVvz1lMsA&quot;,&quot;tokenV3Expiry&quot;:1773397069984,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:21,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Phyllis hush&quot;}]</string>
</map>
